"arabic" = "Arabic";
"armenian" = "Armenian";
"bengali" = "Bengali";
"Black Letter" = "Black Letter";
"bopomofo" = "Bopomofo";
"cyrillic" = "Cyrillic";
"devanagari" = "Devanagari";
"ethiopic" = "Ethiopic";
"georgian" = "Georgian";
"gothic" = "Gothic";
"greek" = "Greek";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebrew";
"hiragana" = "Hiragana";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"khmer" = "Khmer";
"latin" = "Latin";
"lepcha" = "Lepcha";
"malayalam" = "Malayalam";
"mandaic" = "Mandaic";
"math" = "Math";
"mongolian" = "Mongolian";
"musical" = "Musical";
"myanmar" = "Myanmar";
"oriya" = "Oriya";
"pahawh hmong" = "Pahawh Hmong";
"samaritan" = "Samaritan";
"sinhala" = "Sinhala";
"syriac" = "Syriac";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thai" = "Thai";
"tibet" = "Tibet";
"yi" = "Yi";
"nko" = "N’Ko";
